.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2efa2e41-803b-01fa-3373-0288ce0f1d10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2efa2e41-803b-01fa-3373-0288ce0f1d10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9bd0731-b04e-41bb-6325-a3e36d9068bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9bd0731-b04e-41bb-6325-a3e36d9068bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1aea87c-9387-7916-8a0c-07e67112534b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1aea87c-9387-7916-8a0c-07e67112534b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1e488d0b-7263-5b5b-4a97-97f5a8a83893 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e488d0b-7263-5b5b-4a97-97f5a8a83893) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b47dffc-4753-512b-4189-27b546711d5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b47dffc-4753-512b-4189-27b546711d5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4c33e9a-82eb-40f7-ef3a-d8340db37cdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4c33e9a-82eb-40f7-ef3a-d8340db37cdf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa4d283a-c619-6e97-4c95-f38cfce76aa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa4d283a-c619-6e97-4c95-f38cfce76aa2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1450538-e9e5-8621-b39d-037054801f74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1450538-e9e5-8621-b39d-037054801f74) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d80c2bf1-cbd6-7744-3872-f7e432fc261c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d80c2bf1-cbd6-7744-3872-f7e432fc261c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f3a8967-f022-4b36-0f27-cf3d659f9d54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f3a8967-f022-4b36-0f27-cf3d659f9d54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
